Bug 1292635 - atomicapp-0.3.0 is available
Summary: atomicapp-0.3.0 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: atomicapp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-18 00:18 UTC by Upstream Release Monitoring
Modified: 2017-06-26 21:24 UTC (History)
4 users (show)

Fixed In Version: atomicapp-0.3.0-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-26 21:24:03 UTC


Attachments (Terms of Use)
[patch] Update to 0.3.0 (#1292635) (938 bytes, patch)
2015-12-18 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-12-18 00:18:06 UTC
Latest upstream release: 0.3.0
Current version/release in rawhide: 0.2.3-1.fc24
URL: https://github.com/projectatomic/atomicapp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-18 00:18:32 UTC
Created attachment 1106934 [details]
[patch] Update to 0.3.0 (#1292635)

Comment 2 Upstream Release Monitoring 2015-12-18 01:11:42 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12227716

Comment 3 Upstream Release Monitoring 2015-12-24 11:51:08 UTC
jchaloup's atomicapp-0.3.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707245

Comment 4 Fedora Update System 2016-01-05 14:51:19 UTC
atomicapp-0.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-525537a725

Comment 5 Fedora Update System 2016-01-05 23:26:05 UTC
atomicapp-0.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-525537a725

Comment 6 Fedora Update System 2016-04-05 15:58:03 UTC
atomicapp-0.4.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5d93f1948c

Comment 7 Fedora Update System 2016-04-06 21:19:58 UTC
atomicapp-0.4.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5d93f1948c

Comment 8 Fedora Update System 2016-05-04 22:37:37 UTC
atomicapp-0.4.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.